require 'spec_helper'

describe "desktop/journal_lists/index" do
  before(:each) do
    assign(:desktop_journal_lists, [
      stub_model(Desktop::JournalList),
      stub_model(Desktop::JournalList)
    ])
  end

  it "renders a list of desktop/journal_lists" do
    render
    # Run the generator again with the --webrat flag if you want to use webrat matchers
  end
end
